﻿.contentText
{
	background:none repeat scroll 0 0 transparent;
	color: #3c3c3c;
	font-size: 8pt;
	text-decoration: none;
}

.contentText a
{
	background:none repeat scroll 0 0 transparent;
	color: #007cba;
	font-size: 8pt;
	text-decoration: none;
}

.contentText a:hover
{
	text-decoration: underline;	
}

.contentSubText
{
	font-size:10px;
	color:#3c3c3c;
}

.paperlessInvoiceText
{
    color:#009966;
    text-decoration: none;
}

.paperlessInvoiceText a
{
    background:#009966;
    color:#ffffff;
    text-decoration: none;
    padding:3px;
}

.paperlessInvoiceText a:hover
{
    background:#009966;
    color:#ffffff;
    text-decoration: underline;
    padding:3px;    
}

.paddedText
{
	text-align:left;
	font-weight:normal;
	font-size:8pt;
	color:#3c3c3c;
	padding: 0 0 15px 0;
}
.paddedButton
{
	background:none repeat scroll 0 0 #FFFFFF;
	border:0 none;
	color:#002453;
	cursor:pointer;
	display:inline;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	text-decoration: none;
	margin: 3px 5px 0 0;
	padding: 0 10px 0 10px;
	text-align:left;
	width:auto;

}


.contentSmallText
{
	font-weight:normal;
	font-size:7pt;
	color:#3c3c3c;
	padding: 0 5px 15px 0;
}

.contentSmallText a
{
	background:none repeat scroll 0 0 transparent;
	color: #007cba;
	font-size: 7pt;
	text-decoration: none;
}

.contentSmallText a:hover
{
	text-decoration: underline;	
}

.inputdropdown
{
	background:none repeat scroll 0 0 #ededed;
	border:1px solid #b1b1b2;
	margin:0 0 0 0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
}

.inputtext
{
	background: #ededed;
	border: 1px solid #cccccc;
	margin:  0 0 0 0;
	padding: 4px 2px 4px 5px;
	vertical-align: top;
	width: 95%;
}

.inputlabel
{
	display: block;
	float: none;
	font-weight: bold;
	padding: 0 0 6px 0;	
}

.inputcheck
{
	font-size: 12pt;
	line-height: 20px;
	padding: 0 20px 0 0;
	color: #002453;
}

.portalPage
{
	width:940px;
}

.portalPageTop
{
	height: 30px;
}

.inputbutton 
{
	background: #002453;
	border:1px solid #002453;
	color:#FFFFFF;
	cursor:pointer;
	display:inline;
	font-size:12px;
	text-decoration: none;
    padding: 2px 2px 2px 2px;
	text-align:center;
	width:100px;
	height:25px;
}

.inputbutton a:hover
{
	text-decoration: underline;
}

.sectionTitle
{
    text-align: right;
	font-size: 16px;
	font-weight: bold;
	color: #002453;
	margin: 0 0 10px 0;
}

.pageTitle
{
	padding: 0 0 5px 0;
	font-size: 11pt;
	color:#999999;
	font-weight: bold;
}

.catalogWarning
{
	color:#0000CC;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-align: justify;
}

.catalog
{
	width:100%;
}

.catalogTop
{
	height: 30px;
}

.catalogLeft
{
	width: 200px;
	border-right: 1px solid #cccccc;
}

.catalogRight
{
	padding: 0 0 0 15px;
}

.catalogLeftElement
{
	padding: 0 0 15px 0;
}

.catalogButton
{
    background:#002453;
    color: #ffffff;
    width:150px;
    border:0;
    padding:5px;
    font-size:9pt;
    text-decoration:none;
    font-weight:bold;
    text-align:center;
}

.catalogButtonGrey
{
    background:#cccccc;
    color: #000000;
    border:1px solid #000000;
    width:150px;
    padding:5px;
    font-size:9pt;
    text-decoration:none;
    font-weight:bold;
    text-align:center;
}

.catalogElementBlock
{
	width:210px;
}

.catalogBlockHeader
{
	font-weight: bold;    
	font-size:9pt;
	color:#ffffff;
	padding: 2px 2px 2px 5px;
	border: 1px solid #002453;
	background: #002453; 
}

.categoryElementBlock
{
	width:210px;
}

.categoryBlockHeader
{
/*	font-size:9pt;
	font-family: Arial;
	color:#3c3c3c;
	padding: 2px 2px 2px 5px;
	border: 1px solid #cccccc;
	background: #cccccc; 
	font-weight: bold;
*/

font-family:Arial;
color:#777777;
background: #d8d8d8; 
font-size: 11px; 
font-weight: bold; 
text-transform: uppercase; 
padding: 3px 3px 3px 5px;
position: relative; 
   
}

.categoryBlockLinks
{
	font-size:11px;
	color: #007cba;
	text-decoration: underline;
}

.productHeaderBlock
{
	color:#ffffff;
	padding: 2px 2px 2px 5px;
	border: 1px solid #002453;
	background: #002453;     
	text-align:right;
}

.productHeader
{
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1.2;
  text-align: left;
}

.productSubHeader
{
  font-size: 14px;
  color: #999999;
  text-align: left;
}

.productImageBlock
{
    padding:10px;
    margin-top:5px;
    border: 1px solid #cccccc;
}

.productDescription
{
	font-size: 11px;
	color: #3c3c3c;
	line-height: 18px;
}

.productElementHeader
{
    font-family:Arial;
    color:#777777;
    background: #d8d8d8; 
    font-size: 11px; 
    font-weight: bold; 
    text-transform: uppercase; 
    padding: 3px 3px 3px 5px;
    position: relative;
    top: 0px;
    left: 0px;
}

.productBackorderBlock
{
	border: solid 1px #810000;
	text-align:left;
}

.productBackorderHeader
{
    font-family:Arial;
    color: #ffffff;
    background: #810000;
    font-size: 11px; 
    font-weight: bold; 
    text-transform: uppercase; 
    padding: 3px 3px 3px 5px;
    position: relative; 
    text-align:left;
}

.productBackorder
{
    color: #810000;
    font-size:11px;
    padding: 3px 5px 3px 5px;
}

.productBackorderSmall
{
    color: #810000;
    font-size:10px;
    border: none;
}

.productInfo
{
	text-align:left;
}

.productInfoHeader
{
	color: #ffffff;
	background: #002453;
	font-size: 11px;
	text-align: left;
}

.productInfoText
{
	color: #999999;
	font-size: 11px;
	padding: 3px 5px 3px 5px;
}

.productPriceText
{
	color: #810000;
	font-size: 14px;
	font-weight:bold;
	padding: 3px 5px 3px 5px;
}

.productPriceLabel
{
	color: #999999;
	font-size: 14px;
	font-weight:bold;
	padding: 3px 5px 3px 5px;
}

.productOption
{
	color: #002453;
	font-size: 14px;
	padding: 3px 5px 3px 5px;
}

.productInfoDropDown
{
	background:none repeat scroll 0 0 #EDEDED;
	border:1px solid #cccccc;
	margin:0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
}

.productListBox
{
	border:1px dotted #cccccc;
	height:200px;
	width:220px;
}

.productCompatibleBox
{
	padding:10px;
}

.checkoutValidation
{
	color:#ff0000;
	text-decoration:blink;
	padding: 2px;
	font-size: 11px;
	line-height: 14px;
}

.checkoutDropdown
{
	background:none repeat scroll 0 0 #ededed;
	border:1px solid #cccccc;
	margin:1px 0 1px 0;
	font-size:9px;
	padding:3px 3px 3px 5px;
	vertical-align:top;
	text-transform:uppercase;
}

.checkoutHeader
{
    font-size:9px;
    color:#999999;
    text-transform:uppercase;    
}

.shipAddressTextBox
{
 	background:none repeat scroll 0 0 #ededed;
	border:1px solid #cccccc;
	color: #000000;
	margin:1px 0 1px 0;
	font-size:9px;
	height:14px;
	padding:3px 3px 3px 5px;
}

.currentOrderHeader
{
	font-size:9pt;
	font-family: Arial;
	color:#3c3c3c;
	border-bottom: 1px solid #3c3c3c;
	font-weight:bold;
}

.currentOrderFooter
{
	color:#000000;
	font-weight: bold;
	text-align: right;
	padding: 25px 0 0 0;
	margin: 25px 0 0 0;
	background: #cccccc;
	border-top: 1px solid #002453;
}

.currentOrderRow
{
	background:#FFFFFF;
	color:#3c3c3c;
}

.currentOrderAlternatingRow
{
	background:#e9e9e9;
	color:#3c3c3c;
}

.currentOrderBackorder
{
	color:#ff0000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}

.currentOrderEmpty
{
    background: #cccccc;
	color: #000000;
	font-size: 13px;
}

.trackingText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}
.trackingText a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0020FF;
	text-align: left;
}

.filterBox
{
	margin: 0 0 0 5px;
	width: 120px;
	border: 1px solid #cccccc;	
}

.filterHeader
{
	font-weight:bold;
	font-size: 7pt;
	padding: 3px 0 3px 0;
	background:#002453;
	color: #ffffff;
	width:120px;
}

.filterOptionBox
{
	padding: 5px 0 0 5px;
	width: 120px;
}

.filterDropDown
{
	background:none repeat scroll 0 0 #EFEFEF;
	border:1px solid #cccccc;
	margin:0 0 0 0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
	font:0.9em Verdana,Helvetica,Arial,sans-serif;	
}
.filterText
{
	background:none repeat scroll 0 0 transparent;
	color: #3c3c3c;
	font-size: 7pt;
	text-decoration: none;
}

.addressBox
{
	padding: 5px 5px 5px 5px;
	width: 235px;
	border: 1px solid #e9e9e9;		
	margin: 5px;
}

.addressHeader
{
	font-weight:bold;
	font-size: 8pt;
	color: #3c3c3c;
	border-bottom: 1px solid #3c3c3c;
}

.summaryBox
{
	border: 1px solid #e9e9e9;
	padding: 5px;
	margin: 5px;
}

.summaryHeader
{
	font-weight:bold;
	width: 125px;
	font-size: 7pt;
	color: #3c3c3c;
	padding: 3px;
}

.summaryText
{
	width: 100px;
	color: #3c3c3c;
	font-size: 7pt;
	text-align: right;
	padding: 3px;
}

.rebateBox
{
	width: 400px;
	padding: 5px;
	border: 1px solid #e9e9e9;
}

.rebateText
{
	font-size: 6pt;
}

.agingBox
{
	padding: 5px;
	border: 1px solid #e9e9e9;
	margin: 5px;
}

.agingHeader
{
	text-align: right;
	border-bottom: 1px solid #b1b1b2;
	font-weight:bold;
	font-size: 7pt;
	color: #3c3c3c;
	padding: 3px;
}

.agingText
{
	color: #3c3c3c;
	background: #e9e9e9;
	font-size: 7pt;
	text-align: right;
	padding: 3px;
}


.gridview
{
	border: 1px solid #b1b1b2;
	font-size: 10px;
	color:#3c3c3c;
	text-align:left;
}

.gridHeader
{
	text-align: left;
	font-size:9pt;
	font-family: Arial;
	color:#FFFFFF;
	background: #002453;
	text-decoration:none;
}

.gridHeader a
{
	text-align:left;
	font-size:9pt;
	font-family: Arial;
	color:#cccccc;
	background: #002453;
	text-decoration:underline;
}

.gridFooter
{
	color:#3c3c3c;
	font-weight: bold;
	text-align: right;
	padding: 25px 0 0 0;
}

.gridRow
{
	background:#FFFFFF;
	color:#3c3c3c;
}
.gridRow a
{
	background:transparent;
	color:#007cba;
}
.gridAlternatingRow
{
	background:#E9E9E9;
	color:#3c3c3c;
}

.gridSelectedRow
{
	background: #002453;
	color: #ffffff;
}

.gridSelectedRow a
{
	background: #007cba;
	color: #ffffff;
}

.gridPager
{
	background: #ffffff;
	color: #3c3c3c;
	font-size: 10pt;
	padding-left: 5px;
	border-top: 1px solid #3c3c3c;
}

.gridPager a
{
	background: #ffffff;
	color: #007cba;
	font-size: 10pt;
	padding-left: 5px;
}

.gridBackorder
{
	color:#ff0000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.gridEmpty
{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.ordergrid
{
	border: 1px solid #cccccc;
	font-size: 10px;
	color:#3c3c3c;
}

.ordergridHeader
{
	background:#002453;
	color:#FFFFFF;
	text-decoration:none;
}

.ordergridHeader a
{
	color:#cccccc;
	background: #002453;
	text-decoration:underline;
}

.ordergridHeader a:hover
{
	text-decoration:underline;
    color:#777777;
}

.ordergridRow
{
	background:#FFFFFF;
	color:#000000;
}

.ordergridRow a
{
	color:#002453;
	text-decoration:underline;
}

.ordergridAlternatingRow
{
	background:#e9e9e9;
	color:#3c3c3c;
}

.ordergridAlternatingRow a
{
	background:#E9E9E9;
	color:#002453;
}

.ordergridSelectedRow
{
	background:#002453;
	color: #ffffff;

}

.ordergridSelectedRow a
{
	background:#007cba;
	color:#ffffff;
}

.ordergridSelectedRow a:hover
{
	text-decoration: underline;
}

.ordergridPager
{
	font-size: 10pt;
	border-top: 1px solid #3c3c3c;
	padding-left: 5px;
}

.ordergridPager a
{
	color: #007cba;
	font-size: 10pt;
	padding-left: 5px;
}

.ordergridBackorder
{
	color:#ff0000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
.ordergridEmpty
{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}




.sc_Page
{
	width:930px;
}

.sc_pageTop
{
	height: 30px;
}

.sc_pagecontent
{
/*
	padding: 10px;
	border: 1px solid #E9E9E9;
*/
}

.sc_fileupload
{
	height:50px;
	width:100%;
}

.sc_text
{
	color: #212221;
	font-size: 12px;
	text-decoration: none;
}

.sc_textHeader
{
	color: #ffffff;
	background: #002453;
	font-size: 12px;
	text-decoration: none;

	vertical-align:middle;
}

.sc_panel
{
     border: 1px solid #999999;
     margin-bottom: 0px;
     background: #FFFFFF;
     width: 250px;
     padding: 15px 15px 15px 15px;
}

.sc_filterpanel
{
	 vertical-align: middle;
}

.sc_dropdown
{
	background:none repeat scroll 0 0 #EFEFEF;
	border:1px solid #CCCCCC;
	color: #002453;
	margin:0 0 0 0;
	padding: 3px;
	vertical-align:top;
	font:14px Verdana,Helvetica,Arial,sans-serif;	
}

.sc_text_warning
{
	color:#FF0000;
	font-size:9pt;
}

.sc_inputtext
{
	background: #EFEFEF;
	border: 1px solid #CCCCCC;
	color: #002453;
	margin:  0 5px 0 0; 
	padding: 4px 2px 4px 5px;
	vertical-align: top;
	font:14px Verdana,Helvetica,Arial,sans-serif;	
}

.sc_inputbutton 
{
	background:none repeat scroll 0 0 #002453;
	border:1px solid #002453;
	color: #ffffff;
	cursor:pointer;
	display:inline;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	text-decoration: none;
	padding:0;
	text-align:center;
	width:20px;
	height:30px;
}

.sc_resultstext
{
	color:#3c3c3c;
	background:#FFFFFF;
	font-size:12px;
}

.sc_hidden_column
{ 
	display: none; 
}

.sc_gridtitle
{
	font-size: 12px;
	font-weight: bold;
}

.sc_gridrow
{
	font-size: 8pt;
}

.sc_gridrow_alt
{
	background: #EFEFEF;
	font-size: 12px;
}

.sc_gridrow_small
{
	font-size: 11px;
}

.sc_gridrow_small_alt
{
	background: #EFEFEF;
	font-size: 11px;
}

.sc_gridrow_small_disabled
{
	padding: 5px;
	color:#000000;
	background:#cccccc;
	font-size:11px;
}

.sc_gridrow_small_expired
{
	padding: 5px;
	color:#FFFFFF;
	background:#CA5E61;
	font-size:11px;
}

.sc_gridrow_small_public
{
	padding: 5px;	
	color:#FFFFFF;
	background:#699173;
	font-size:11px;
}

.sc_gridheader
{
	color: #3c3c3c;
	font-size: 8pt;
	border-bottom: 1px solid #3c3c3c;
	font-weight:bold;	
}

.sc_commandfield a
{
	color: #007cba;
	font-size: 8pt;
	text-decoration: none;	
}

.sc_commandfield a:hover
{
	text-decoration: underline;	
}

.sc_gridfooter
{
	background: #e9e9e9;
	font-size: 8pt;
	border: 1px solid #3c3c3c;
}

.sc_gridfooter a
{
	color: #007cba;
	text-decoration: none;	
}

.sc_gridfooter a:hover
{
	text-decoration: underline;	
}

.sc_fileupload
{
	height: 20px;
	width: 500px;
	background: #e9e9e9;
	border: 1px solid #b1b1b2;
}

.sc_filegroupheader
{
	font-size:9pt;
	font-family: Arial;
	color:#3c3c3c;
	border-bottom: 1px solid #3c3c3c;
	font-weight:bold;
}

.sc_displaydatacell
{
	background: #FFFFFF;
	color: #000000;
	font-size: 12px;
	padding: 5px;
	line-height: 18px;
}


.sc_displaydatalabel
{
	background:#EBE9DE;
	color:#DB5922;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

.locatorResults
{
    color: #007CBA;
    font-size: 8pt;
}

.locatorText
{
	background:none repeat scroll 0 0 transparent;
	color: #929287;
	font-size: 8pt;
	text-decoration: none;
}

.locatorText a
{
	background:none repeat scroll 0 0 transparent;
	color: #007CBA;
	text-decoration: underline;
	font-size: 8pt;
}

.locatorText a:hover
{
	text-decoration: underline;	
}

.locatorSmallText
{
	background:none repeat scroll 0 0 transparent;
	color: #212221;
	font-size: 6pt;
	text-decoration: none;	
}

.locatorHeader
{
	background:none repeat scroll 0 0 transparent;
	color: #002453;
	font-weight: bold;
	font-family: Segoe UI;
	font-size: 10pt;
	text-decoration: none;
}	

.locatorAddressBox
{
	background:#ffffff;
	border-top: 1px solid #E9E9E9;
	padding:10px;
}

.locatorAddressBoxAlt
{
	background:#ffffff;
	border-top: 1px solid #E9E9E9;
	padding:10px;
}

.orderHeader
{
	background: #002453;
	color: #ffffff;
	font-weight: bold;
	font-size:8pt;
	height:25px;
}

.orderText
{
	color: #3c3c3c;
	font-size: 7pt;
	line-height: 10px;
}
.orderCell
{
	background: #ffffff;
	color: #3c3c3c;
	padding: 5px;
	font-size: 7pt;
	border-left: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

.orderCellEnd
{
	background: #ffffff;
	color: #3c3c3c;
	padding: 5px;
	font-size: 7pt;
	border-left: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

.standardBox
{
	padding: 5px 5px 5px 5px;
	border: 1px solid #e9e9e9;		
}
